---

- name: Link system CA as postgres root cert
  file: src=/etc/pki/tls/cert.pem dest={{ metabase_root_dir }}/.postgresql/root.crt state=link
  tags: metabase

- name: Deploy configuration
  template: src=env.j2 dest={{ metabase_root_dir }}/etc/env group={{ metabase_user }} mode=640
  notify: restart metabase
  tags: metabase
